Subject: Re: bug#54271: 28.0.91; browse-url-of-dired-file fails with wrong type argument error

From: Gustavo Barros <[email-masked]>
Date: Mon, 07 Mar 2022 00:37:06 -0300

On Mon, 07 Mar 2022 at 04:27, Lars Ingebrigtsen <[email-masked]> wrote:

> Gustavo Barros <[email-masked]> writes:
>
>> If I may ask, since it is a bug fix, is there some hope on this for
>> Emacs 28?
>
> No, we're only fixing regressions in emacs-28 now, and this has
> apparently been an issue in previous versions too, if I understand
> correctly.

I'm not sure about the related issues of the merged reports.  But this 
particular symptom, as far as I understand, is an emacs-28 regression.

As I'd mentioned in the original report, I use this fairly frequently, 
and did not recall having problems with this while using the current 
release. Now I've just checked this statement and indeed, the failing 
example of this report works just fine with 27.2.  So, it is a 28 
regression, right?